Subject: Re: Arabic Customer Support
From: walid ahmed <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 10:04:20 +0200

Hi
I already filled the form , I have contacted you before but now I'm in
egypt I want to come back to India if it's available for your company to
hire international Candidates it's gonna be great.
Many thanks and regards.

Walid Ahmed

On Tue, 13 Apr 2021, 09:20 neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
>  Hi Dear,
>
> Your Profile has been shortlisted for Arabic Customer Support Email and
> Chat Process.
>
> Please apply on bellow test in Arabic to proceed further.
>
> https://www.jotform.com/form/72265115525452
>
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=CdEJr/AJRwSO5ZSL8bIoLM1gXbYP9llYNjZkPYoNRkY=&id1=7684>
>
>
>
>